.nested-tab-style-1 ul.aui-tabview-list li a {
  color: #fff;
  font: 12px/24px "BYekan", tahoma;
  height: 24px;
  padding: 0 20px; }

.nested-tab-style-1 ul.aui-tabview-list li.aui-selected {
  background: #dadada; }

.nested-tab-style-1 ul.aui-tabview-list li.aui-selected a {
  color: #5a5a5a; }

.nested-tab-style-1 .tabcontent {
  background: #dadada;
  padding: 15px 20px;
  border-radius: 5px 0 5px 5px;
  -moz-border-radius: 5px 0 5px 5px;
  -webkit-border-radius: 5px 0 5px 5px;
  -o-border-radius: 5px 0 5px 5px;
  -ms-border-radius: 5px 0 5px 5px; }

.nested-tab-style-1 .tabcontent .item {
  margin-bottom: 12px; }

.ltr .nested-tab-style-1 ul.aui-tabview-list li {
  float: left;
  margin-left: 0;
  margin-right: 2px; }

.ltr .nested-tab-style-1 .tabcontent {
  border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  -o-border-radius: 0 5px 5px 5px;
  -ms-border-radius: 0 5px 5px 5px; }

.ltr #layout-column_column-2 {
  margin-right: 0;
  margin-left: 10px; }
.ltr .nested-tab-style-1 .portlet-layout {
  border-radius: 0 5px 5px 5px; }
.ltr .body .columns-max #column-1 .portlet-boundary {
  margin-left: 226px;
  margin-right: auto; }

.nested-tab-style-1 .aui-tabview-list, .nested-tab-style-1 .aui-tab-content {
  background: none;
  padding: 0;
  border: 0px; }
.nested-tab-style-1 .aui-tab-content {
  border: 0px;
  border-color: initial;
  padding: 0; }
.nested-tab-style-1 .aui-tab-active .aui-tab-content, .nested-tab-style-1 .aui-tab-active .aui-tab-content:hover {
  background: none;
  border-color: initial; }
.nested-tab-style-1 .aui-tab-active .aui-tab-content {
  -moz-box-shadow: initial;
  -webkit-box-shadow: initial;
  box-shadow: initial; }
.nested-tab-style-1 .aui-tab-label, .nested-tab-style-1 .aui-tab-label a {
  text-shadow: initial; }
.nested-tab-style-1 .aui-tab-active .aui-tab-label {
  text-shadow: initial; }
.nested-tab-style-1 .portlet-layout {
  background-color: #dadada;
  border-radius: 5px 0 5px 5px; }
.nested-tab-style-1 .portlet-column {
  padding: 10px 15px 25px; }
.nested-tab-style-1 .aui-tabview-list, .nested-tab-style-1 .aui-tabview-list-content {
  margin: 0; }

.nested-tab-style-1 ul.aui-tabview-list li {
  background: #6ab2ce;
  float: right;
  margin-left: 2px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0; }

